section#contact
{
	position: relative;
	overflow: hidden;
}

section#contact  h1 {
	color: #FFFFFF;
}

section#contact h1.section-h1 {
	font-family: "Montserrat";
	font-size: 20px;
}

section#contact  hr {
	margin-bottom: 15px;
}

section#contact #contact_canvas {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	display: block;
	min-width: 100%;
}

section#contact #list_links > div {
	margin-bottom: -15px;
} 

section#contact #list_links a {
	background-color: rgba(255,255,255, 0.2);
	color: #FFF;
	border-radius: 50px;
	padding: 9px 9px;
	font-size: 40px;
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
}

section#contact #list_links a.icon-bandcamp-small {
	padding: 9px 0.96px;
}

section#contact #list_links a.icon-soundcloud-icon-small {
	padding: 9px 6.1px;
}

/*FORMULAIRE DE CONTACT*/

section#contact #list_links a.mdi-content-mail {
	font-family: "Material-Design-Icons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	padding: 9px 13px;
}

section#contact #list_links a.mdi-content-mail:before
{
	content: "\e70e";
	font-size: 32px;
	top: -3px;
	position: relative;
}

// section#contact #contact_form_modal > .modal-dialog {
// 	top: 50%;
// 	position: absolute;
// 	left: 50%;
// 	transform: translate(-50%,-50%);
// 	margin: 0;
// }

section#contact #contact_download_modal .modal-footer {
	display: flex;
	justify-content: center;
}

section#contact #contact_form_modal #contact-message-sent {
	margin-top: 25%;
}


/*TÉLÉCHARGEMENT*/

section#contact #download_button button {
	color: #FFF;
	border-color: #FFF;
}

section#contact #download_button button:hover {
	color: #d8d8d8;
	border-color: #d8d8d8;
}

section#contact #contact_download_modal > .modal-dialog {
	top: 50%;
	position: absolute;
	left: 50%;
	transform: translate(-50%,-50%);
	margin: 0;
}

section#contact #contact_form_modal > .modal-dialog .modal-header .close,
section#contact #contact_download_modal > .modal-dialog .modal-header .close {
	opacity: 1;
}

section#contact #contact_form_modal > .modal-dialog .modal-header .close:hover,
section#contact #contact_download_modal > .modal-dialog .modal-header .close:hover {
	opacity: 1;
}

section#contact #contact_form_modal > .modal-dialog .modal-header .close .icon-close-thin,
section#contact #contact_download_modal > .modal-dialog .modal-header .close .icon-close-thin {
	font-size: 20px;
	padding-right: 0px;
	color: #CCCCCC;
}

section#contact #contact_form_modal > .modal-dialog .modal-header .close:hover .icon-close-thin,
section#contact #contact_download_modal > .modal-dialog .modal-header .close:hover .icon-close-thin {
	font-size: 20px;
	padding-right: 0px;
	color: #B3B3B3;
}

@media (min-width: 768px) {
	section#contact #contact_download_modal > .modal-dialog {
		width: 400px;
	}

	section#contact #contact_form_modal > .modal-dialog {
		width: 480px;
	}
}

section#contact #contact_download_modal > .modal-dialog ul li {
	list-style-type: none;
	line-height: 20px;
}

section#contact #contact_download_modal > .modal-dialog ul li a.download_link {
	text-decoration: none;
}

section#contact} #contact_download_modal > .modal-dialog ul li a.download_link .mdi-file-file-download {
	font-size: 24px;
	vertical-align: middle;
}

section#contact #contact_download_modal .modal-footer {
	display: flex;
	justify-content: center;
}